RPC.LOCKD(8)

NOM
rpc.lockd - Démarrer un processus noyau lockd

SYNOPSIS
rpc.lockd

DESCRIPTION
Le programme rpc.lockd démarre le gestionnaire de verrouillage NFS (NLM : NFS Lock Manager) sur les noyaux qui ne le lancent pas automatiquement. Toutefois, depuis que la plupart des noyaux doivent le démarrer automatiquement, rpc.lockd n'est normalement pas nécessaire. Même dans ce cas, vous pouvez le lancer en toute sérénité.

AUTEURS
H.J. Lu <hjl@valinux.com>

VOIR AUSSI
rpc.nfsd(8), rpc.statd(8)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 1er septembre 2006 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 rpc.lockd ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.